/* Utilities */

.button {
  display: inline-block;
  background-color: transparent;
  padding: 5px 20px;
  border: none;
  text-align: center;
  font-weight: 700;
}

.button.button-large {
  padding: 10px 20px;
  font-size: 18px;
}

.button.button-block {
  width: 100%;
}

.button.button-orange {
  background-color: #ed7129;
  color: #ffffff;
}

.button.button-green {
  background-color: #0a6848;
  color: #ffffff;
}

.button.button-blue {
  background-color: #182a69;
  color: #ffffff;
}

.button:hover {
  opacity: 0.8;
  text-decoration: none;
  cursor: pointer;
}

.textblock * {
  color: #11161b;
  margin: 0;
}

.textblock h1,
.textblock h2,
.textblock h3,
.textblock h4,
.textblock h5,
.textblock h6 {
  margin-bottom: 5px;
  font-weight: 700;
  color: #11161b;
}

.textblock h1 {
  font-size: 30px;
}

.textblock h2 {
  font-size: 28px;
}

.textblock h3 {
  font-size: 26px;
}

.textblock h4 {
  font-size: 24px;
}

.textblock h5 {
  font-size: 22px;
}

.textblock h6 {
  font-size: 20px;
}

.textblock p,
.textblock strong,
.textblock b,
.textblock i,
.textblock ol,
.textblock ul,
.textblock li,
.textblock u,
.textblock td,
.textblock tr,
.textblock th {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.textblock p {
  margin-bottom: 10px;
}

.textblock p:last-child {
  margin-bottom: 0;
}

.textblock a,
.textblock a:hover {
  font-size: 16px;
  color: #182a69;
  font-weight: bold;
  text-decoration: underline;
}

.textblock ol,
.textblock ul {
  padding-left: 25px;
}

.textblock ul {
  margin-bottom: 10px;
}

.textblock ul li {
  width: 100%;
  padding: 0;
  margin: 0;
  position: relative;
  text-align: left;
}

.textblock strong,
.textblock b {
  font-weight: 600;
}

.textblock img {
  max-width: 100%;
}

.textblock img.right {
  width: 45%;
  float: right;
  margin: 10px 0 30px 30px;
}

.textblock img.left {
  width: 45%;
  float: left;
  margin: 10px 30px 30px 0;
}

.textblock img.fullwidth {
  width: 100%;
  margin: 30px 0;
}

.textblock table {
  margin-bottom: 10px;
}

.textblock table td {
  border: 1px solid #182a69;
  padding: 5px 15px;
  vertical-align: middle;
  font-size: 15px;
}

.textblock hr {
  border-color: #182a69;
}

.form-control {
  border-radius: 0;
}

label.custom-checkbox {
  margin: 0 0 5px 0;
  padding-left: 30px;
  position: relative;
  font-size: 14px;
  cursor: pointer;
}

label.custom-checkbox input {
  display: none;
}

label.custom-checkbox .checkbox {
  width: 20px;
  height: 20px;
  display: inline-block;
  left: 0;
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
}

label.custom-checkbox .checkbox:after {
  content: "";
  display: none;
  position: absolute;
  left: 6px;
  top: 3px;
  width: 6px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

label.custom-checkbox .dot {
  width: 20px;
  height: 20px;
  display: inline-block;
  left: 0;
  position: absolute;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
}

label.custom-checkbox .dot:after {
  content: "";
  display: none;
  position: absolute;
  left: 5px;
  top: 5px;
  width: 8px;
  height: 8px;
  background-color: #fff;
  border-radius: 20px;
}

label.custom-checkbox input:checked ~ .checkbox,
label.custom-checkbox input:checked ~ .dot {
  background-color: #182a69;
}

label.custom-checkbox input:checked ~ .checkbox:after,
label.custom-checkbox input:checked ~ .dot:after {
  display: block;
}

* {
  font-family: "proxima-nova", sans-serif;
}

html {
  scroll-behavior: smooth;
}

body {
  padding: 0;
  margin: 0;
  font-size: 16px;
}

@media (max-width: 768px) {
  body {
    padding-top: 80px;
  }
}

ul,
ol {
  padding: 0;
  margin: 0;
}

hr {
  border-top: 4px solid #eff0f0;
}

figure.image-wrapper {
  margin: 0;
}

figure.image-wrapper img {
  max-width: 100%;
}

a,
button {
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.center-title {
  font-weight: 700;
  text-align: center;
}

.info-block {
  padding: 25px;
  background-color: #f5f5f5;
  margin-bottom: 30px;
}

.info-block .header {
  font-weight: 700;
  font-size: 18px;
  padding-bottom: 10px;
  margin-bottom: 15px;
  border-bottom: 1px solid #dddddd;
}

.info-block .header.no-underline {
  border-bottom: none;
  margin-bottom: 0;
}

.highlight-button {
  display: block;
  margin: 15px 0;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  padding: 10px 0;
  min-width: 200px;
  max-width: 100%;
  background-color: #ed7129;
  border: 2px solid #ed7129;
  cursor: pointer;
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.highlight-button:active,
.highlight-button:focus,
.highlight-button:hover {
  background-color: #fff;
  color: #ed7129;
}

.hover {
  opacity: 0;
  position: absolute;
  text-align: center;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  background-color: rgba(28, 57, 75, 0.45);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.hover span {
  display: inline-block;
  top: 45%;
  position: relative;
  background-color: rgba(237, 113, 41, 0.75);
  color: #fff;
  padding: 10px 25px;
  font-weight: 600;
  font-size: 20px;
}

@media (max-width: 768px) {
  .hover span {
    width: 100%;
    padding: 10px;
  }
}

button {
  cursor: pointer;
}

/* Components */

header {
  padding-top: 15px;
}

header .container {
  position: relative;
}

@media (max-width: 768px) {
  header {
    border-bottom: 2px solid #182a69;
    height: 80px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    background-color: #fff;
  }
}

header .logo {
  margin-right: 30px;
}

@media (max-width: 768px) {
  header .logo {
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    padding: 0;
    width: 100px;
  }
}

header .logo img {
  max-width: 100%;
}

header .quote {
  display: inline-block;
}

header .quote img {
  max-width: 100%;
}

header .hamburger {
  display: none;
  width: 35px;
  height: 35px;
  position: absolute;
  top: 13px;
  left: 15px;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  cursor: pointer;
  z-index: 10;
}

header .hamburger span {
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #182a69;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}

header .hamburger span:nth-child(1) {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  top: 0;
  left: 0;
}

header .hamburger span:nth-child(2) {
  width: 100%;
  opacity: 1;
  top: 10px;
}

header .hamburger span:nth-child(3) {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  top: 20px;
  left: 0;
}

header .hamburger.collapsed span:nth-child(1) {
  top: -1px;
  left: 8px;
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

header .hamburger.collapsed span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
          transform-origin: left center;
  width: 0;
  opacity: 0;
}

header .hamburger.collapsed span:nth-child(3) {
  top: 24px;
  left: 8px;
  -webkit-transform-origin: left center;
          transform-origin: left center;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media (max-width: 768px) {
  header .hamburger {
    display: block;
  }
}

header .usp-list {
  background-color: #182a69;
}

header .usp-list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

header .usp-list ul li {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 12px;
}

header .usp-list ul li:before {
  margin-right: 10px;
  font-size: 10px;
  font-weight: 700;
  font-family: "Font Awesome 5 Free";
  content: "\F005";
}

section.breadcrumbs {
  padding: 20px 0 0 0;
}

section.breadcrumbs a {
  color: #11161b;
  font-size: 14px;
}

section.breadcrumbs ul {
  display: inline-block;
}

section.breadcrumbs ul li {
  display: inline-block;
  font-size: 14px;
}

section.breadcrumbs ul li a {
  padding: 15px 0;
}

section.breadcrumbs ul li:not(:last-child):after {
  content: " /";
}

section.breadcrumbs ul li:last-child a {
  font-weight: 700;
}

section.breadcrumbs a.return-button {
  float: right;
}

section.breadcrumbs hr {
  margin: 20px 0;
}

.nav-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
}

.nav-wrapper .cart {
  margin-top: 14px;
}

.nav-wrapper .cart a {
  color: #11161b;
  position: relative;
}

.nav-wrapper .cart a i {
  color: #182a69;
  font-size: 22px;
}

.nav-wrapper .cart a .cart-items {
  background-color: #ed7129;
  height: 22px;
  min-width: 22px;
  position: absolute;
  right: -15px;
  top: -15px;
  border-radius: 20px;
  color: white;
  text-align: center;
}

@media (max-width: 768px) {
  .nav-wrapper .cart {
    position: absolute;
    right: 25px;
  }
}

nav {
  width: 100%;
  text-align: right;
}

nav ul li {
  display: inline-block;
}

nav ul li a {
  color: #11161b;
}

nav ul li:not(:last-child):after {
  content: "|";
  margin: 0 9px 0 13px;
}

nav ul li.active a {
  color: #182a69;
  font-weight: bold;
}

nav #mobile-nav {
  display: none;
}

nav #mobile-nav .sub-category {
  -webkit-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background-color: #fff;
  width: 100%;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  overflow: hidden;
}

nav #mobile-nav .sub-category .back-link {
  background-color: #182a69;
  color: #fff;
  text-align: right;
}

nav #mobile-nav .sub-category .back-link i {
  left: 20px;
  right: auto;
}

nav #mobile-nav .sub-category.active {
  display: block;
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

@media (max-width: 768px) {
  nav {
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
    height: calc(100% - 80px);
    overflow: scroll;
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    position: fixed;
    width: 100%;
    top: 80px;
    left: 0;
    background-color: #fff;
  }

  nav .desktop {
    display: none;
  }

  nav #mobile-nav {
    display: block;
  }

  nav ul {
    margin: 0 auto;
  }

  nav ul li {
    text-align: left;
    display: block;
    font-size: 18px;
    width: 100%;
    overflow: hidden;
    padding: 5px 20px;
    border-bottom: 1px solid #182a69;
    margin: 0 auto;
    position: relative;
  }

  nav ul li i {
    position: absolute;
    right: 20px;
    font-size: 15px;
    top: 10px;
  }

  nav ul li:not(:last-child):after {
    display: none;
  }

  nav.collapsed {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.75);
            box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.75);
  }
}

footer {
  background-color: #182a69;
  padding-top: 50px;
  position: relative;
}

footer .block h3 {
  color: #fff;
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 30px;
}

@media (max-width: 992px) {
  footer .block h3 {
    font-size: 16px;
  }
}

footer .block ul {
  margin-bottom: 50px;
}

footer .block ul li {
  display: inline-block;
  color: #fff;
  width: 100%;
}

@media (max-width: 992px) {
  footer .block ul li {
    font-size: 15px;
  }
}

footer .block ul li a {
  color: #fff;
}

footer .block ul li a:hover,
footer .block ul li a:active,
footer .block ul li a:focus {
  color: #fff;
}

footer .block .timetable {
  margin-bottom: 30px;
  color: #fff;
  width: 100%;
}

@media (max-width: 992px) {
  footer .block .timetable td {
    font-size: 13px;
  }
}

footer .copyright {
  background-color: #fff;
  padding: 20px 0;
  text-align: right;
}

footer .copyright ul li {
  display: inline-block;
  color: #11161b;
  font-size: 14px;
}

@media (max-width: 992px) {
  footer .copyright ul li {
    font-size: 13px;
  }
}

footer .copyright ul li a {
  color: #11161b;
}

footer .copyright ul li:not(:last-child):after {
  content: "|";
  margin: 0 7px 0 12px;
}

@media (max-width: 576px) {
  footer .copyright ul li:not(:last-child):after {
    content: "";
    margin: 0;
  }
}

@media (max-width: 576px) {
  footer .copyright {
    text-align: center;
  }
}

footer .go-top-button {
  position: absolute;
  top: -13px;
  border: 1px solid #182a69;
  border-radius: 20px;
  background-color: #182a69;
  left: 50%;
  height: 30px;
  cursor: pointer;
  margin-left: -15px;
}

footer .go-top-button i {
  color: #fff;
  font-size: 25px;
}

@media (max-width: 576px) {
  footer {
    text-align: center;
  }

  footer .block h3 {
    font-size: 20px;
    margin-bottom: 15px;
  }

  footer .block ul {
    margin-bottom: 0;
  }

  footer .block ul li a {
    display: inline-block;
    background-color: #ed7129;
    width: 100%;
    padding: 10px 5px;
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: bold;
  }
}

/* Product */

aside .category-list {
  margin-bottom: 15px;
}

aside .category-list h2 {
  font-size: 18px;
  font-weight: 600;
}

aside .category-list hr {
  margin: 10px 0;
}

aside .category-list ul li {
  display: inline-block;
  padding-left: 5px;
  width: 100%;
}

aside .category-list ul li a {
  display: inline-block;
  padding: 3px 0;
  width: 100%;
  color: #11161b;
}

section.product-overview .upper-pagination,
section.product-overview .lower-pagination {
  margin-bottom: 15px;
}

section.product-overview .upper-pagination p,
section.product-overview .lower-pagination p {
  margin: 0;
  display: inline-block;
}

section.product-overview .upper-pagination .pager,
section.product-overview .lower-pagination .pager {
  float: right;
  display: inline-block;
}

section.product-overview .upper-pagination .pager span,
section.product-overview .lower-pagination .pager span {
  margin: 0 10px;
}

section.product-overview .upper-pagination .pager ul,
section.product-overview .lower-pagination .pager ul {
  margin: 0 10px;
  display: inline-block;
}

section.product-overview .upper-pagination .pager ul li,
section.product-overview .lower-pagination .pager ul li {
  display: inline-block;
}

section.product-overview .upper-pagination .pager a,
section.product-overview .lower-pagination .pager a {
  color: #11161b;
}

section.product-overview .upper-pagination .pager a:hover,
section.product-overview .upper-pagination .pager a:active,
section.product-overview .upper-pagination .pager a:focus,
section.product-overview .lower-pagination .pager a:hover,
section.product-overview .lower-pagination .pager a:active,
section.product-overview .lower-pagination .pager a:focus {
  color: #182a69;
}

section.product-overview .upper-pagination .pager a:not(.text-muted):hover,
section.product-overview .lower-pagination .pager a:not(.text-muted):hover {
  text-decoration: underline;
}

section.product-overview .lower-pagination {
  text-align: center;
}

section.product-overview .lower-pagination .pager {
  float: none;
}

section.product-overview .product-list .product {
  text-align: center;
  border: 1px solid #dddddd;
  margin-bottom: 15px;
}

section.product-overview .product-list .product a {
  text-decoration: none;
  color: #11161b;
  position: relative;
  width: 100%;
  height: 100%;
  display: inline-block;
}

section.product-overview .product-list .product figure {
  padding: 10px;
  margin: 0;
}

section.product-overview .product-list .product .description {
  position: relative;
  font-size: 0;
  padding: 10px;
  border-top: 1px solid #dddddd;
}

section.product-overview .product-list .product .description .available-colors {
  position: absolute;
  bottom: 75px;
  left: 10px;
}

section.product-overview .product-list .product .description .available-colors .color {
  width: 20px;
  height: 20px;
  margin-right: 5px;
  display: inline-block;
  border-radius: 20px;
  -webkit-filter: drop-shadow(1px 1px 1px #656565);
          filter: drop-shadow(1px 1px 1px #656565);
}

section.product-overview .product-list .product .description .left,
section.product-overview .product-list .product .description .right {
  text-align: left;
  display: inline-block;
  width: 70%;
}

section.product-overview .product-list .product .description .left h3,
section.product-overview .product-list .product .description .left p,
section.product-overview .product-list .product .description .right h3,
section.product-overview .product-list .product .description .right p {
  font-size: 14px;
  font-weight: 700;
}

section.product-overview .product-list .product .description .left p,
section.product-overview .product-list .product .description .right p {
  font-weight: 400;
  margin: 0;
}

section.product-overview .product-list .product .description .right {
  text-align: right;
  width: 30%;
}

section.product-overview .product-list .product .description .right .price {
  font-size: 14px;
}

section.product-overview .product-list .product .description .right .price span {
  font-weight: 600;
}

section.product-overview .product-list .product a:hover .hover {
  opacity: 1;
}

section.product-overview aside h2.categories {
  font-size: 16px;
}

section.product-overview aside .product-filters .filter-category {
  border-top: 3px solid #f5f5f5;
  padding: 15px 0;
}

section.product-overview aside .product-filters .filter-category h4 {
  font-weight: 600;
  font-size: 16px;
  margin-bottom: 10px;
}

section.product-overview aside .product-filters .filter-category ul li {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

section.product-overview aside .product-filters .filter-category ul li label {
  cursor: pointer;
}

section.product-overview .small-description {
  width: 100%;
  text-align: center;
}

section.product-overview .small-description .textblock {
  padding: 30px 0;
  border-top: 3px solid #f5f5f5;
}

section.product-detail .well-like {
  background-color: #fff;
  padding: 20px;
  border: 1px solid #f5f5f5;
  border-radius: 2px;
}

section.product-detail .product-image img {
  width: 100%;
  border: 1px solid #f5f5f5;
}

section.product-detail .description .product-title {
  margin-bottom: 0;
  font-size: 26px;
  font-weight: 700;
}

section.product-detail .description p {
  font-size: 14px;
}

section.product-detail .info-line {
  line-height: 32px;
  font-weight: 600;
}

section.product-detail .info-line i.fa {
  margin-right: 10px;
  vertical-align: middle;
  color: #182a69;
}

section.product-detail #steps {
  margin-bottom: 50px;
}

section.product-detail #steps .step {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
          transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  margin-bottom: 10px;
}

section.product-detail #steps .step h3.step-title {
  font-size: 24px;
  font-weight: 700;
}

section.product-detail #steps .step h3.step-title span {
  color: #182a69;
}

section.product-detail #steps .step h3.step-title em {
  margin-left: 10px;
  color: #182a69;
  font-weight: normal;
}

section.product-detail #steps .step p.step-description {
  font-size: 14px;
}

section.product-detail #steps .step-button {
  padding: 10px 30px;
  margin: 15px auto;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
          transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

section.product-detail .row {
  margin-left: -10px;
}

section.product-detail .row .col-md-3,
section.product-detail .row .col-lg-2 {
  padding-right: 8px;
  padding-left: 8px;
}

section.product-detail .product-type {
  position: relative;
  padding: 7px 7px 3px;
  border: 2px solid #e7e7e7;
  margin-bottom: 20px;
}

section.product-detail .product-type img {
  display: block;
  width: 105px;
  height: 120px;
  margin-bottom: 5px;
}

section.product-detail .product-type strong {
  color: #999;
  font-size: 13px;
}

section.product-detail .product-type .overlay {
  position: absolute;
  display: none;
  right: 10px;
  bottom: 0;
}

section.product-detail .product-type .overlay i.fa {
  color: #182a69;
}

section.product-detail .product-type:hover {
  border-color: #ed7129;
  cursor: pointer;
}

section.product-detail .product-type.active {
  padding-bottom: 0;
  border-bottom: 5px solid #182a69;
}

section.product-detail .product-type.active .overlay {
  display: block;
}

section.product-detail .product-embroidery {
  position: relative;
  padding: 5px 7px 3px;
  border: 2px solid #e7e7e7;
  margin-bottom: 15px;
  cursor: pointer;
}

section.product-detail .product-embroidery .image-wrapper {
  width: 100%;
  margin-bottom: 5px;
  text-align: center;
}

section.product-detail .product-embroidery .image-wrapper img {
  width: 123px;
  height: auto;
}

section.product-detail .product-embroidery strong {
  display: block;
  color: #999;
  font-size: 13px;
}

section.product-detail .product-embroidery small {
  display: block;
  font-size: 12px;
  color: #182a69;
}

section.product-detail .product-embroidery .overlay {
  position: absolute;
  display: none;
  right: 10px;
  bottom: 0;
}

section.product-detail .product-embroidery .overlay i.fa {
  color: #182a69;
}

section.product-detail .product-embroidery:hover {
  border-color: #ed7129;
}

section.product-detail .product-embroidery.active {
  padding-bottom: 0;
  border-bottom: 5px solid #182a69;
}

section.product-detail .product-embroidery.active .overlay {
  display: block;
}

section.product-detail #step-3 .row {
  border: 1px solid #dcdbdb;
  margin-right: 0;
  margin-left: 0;
}

section.product-detail .product-size-group {
  padding: 0;
  margin-bottom: 5px;
}

section.product-detail .product-size-group .product-size-group-title {
  background-color: #f4f4f4;
  width: 100%;
  padding: 15px;
  margin-bottom: 20px;
}

section.product-detail .product-size-group .product-size {
  position: relative;
  width: 100%;
  padding: 0 15px;
  margin-bottom: 12px;
}

section.product-detail .product-size-group .product-size label {
  z-index: 2;
  position: absolute;
  background-color: #aaaaaa;
  width: 90px;
  height: 34px;
  padding: 8px;
  top: 0;
  left: 15px;
  text-align: center;
  line-height: 100%;
  color: #ffffff;
  font-size: 18px;
}

section.product-detail .product-size-group .product-size input {
  height: 34px;
  padding-left: 100px;
  border-radius: 0;
}

section.product-detail .product-size-group .product-size.active label {
  background-color: #182a69;
}

section.product-detail #step-4.step h3.step-title {
  margin: 30px 0;
  font-size: 32px;
}

section.product-detail #summary-table {
  width: 100%;
  margin-bottom: 35px;
}

section.product-detail #summary-table tr th {
  padding: 15px 20px;
  border: 2px solid #b0b0b0;
  white-space: nowrap;
}

section.product-detail #summary-table tr th em {
  font-weight: normal;
}

section.product-detail #summary-table tr th.size-header {
  background-color: #f4f4f4;
  border-left: none;
  border-right: none;
}

section.product-detail #summary-table tr th.size-header:first-child {
  border-left: 2px solid #b0b0b0;
}

section.product-detail #summary-table tr th.size-header:last-child {
  border-right: 2px solid #b0b0b0;
  line-height: 130%;
}

section.product-detail #summary-table tr td {
  padding: 15px;
  border: 2px solid #b0b0b0;
}

section.product-detail #summary-table tr td.description-cell-left {
  width: 1%;
  padding-right: 7.5px;
  border-right: none;
  border-left: 2px solid #b0b0b0;
  font-size: 13px;
}

section.product-detail #summary-table tr td.description-cell-right {
  padding-left: 7.5px;
  border-left: none;
  border-right: 2px solid #b0b0b0;
  font-size: 13px;
}

section.product-detail #summary-table tr td.size-description {
  white-space: nowrap;
}

section.product-detail aside > * {
  margin-bottom: 15px;
}

section.product-detail aside h1,
section.product-detail aside h2,
section.product-detail aside h3,
section.product-detail aside h4,
section.product-detail aside h5,
section.product-detail aside h6 {
  font-weight: 700;
}

section.product-detail aside h5 {
  font-size: 16px;
}

section.product-detail aside .well-like {
  padding: 15px;
}

section.product-detail aside .price h3 {
  font-size: 18px;
}

section.product-detail aside .price h3 span {
  font-size: 32px;
}

section.product-detail aside .contact li {
  margin-bottom: 5px;
}

section.product-detail aside .contact li i {
  color: #ed7129;
}

section.product-detail aside .contact li a {
  font-size: 13px;
  color: #11161b;
}

section.product-detail aside .price-scales table {
  width: 100%;
  font-size: 13px;
}

section.product-detail aside .price-scales table td {
  padding-bottom: 2px;
}

section.product-detail aside .showroom h4 {
  font-size: 16px;
  margin-bottom: 0;
}

section.product-detail aside .showroom h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

/* Payment */

.cart .product-list {
  margin: 30px 0;
}

.cart .product-list .list-header {
  padding: 0 95px 10px 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.cart .product-list .list-header span {
  font-weight: 600;
  font-size: 14px;
}

.cart .product-list .product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px 50px 15px 15px;
  border-top: 1px solid #dddddd;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

.cart .product-list .product:last-child {
  border-bottom: 1px solid #dddddd;
}

.cart .product-list .product:hover {
  background-color: #f5f5f5;
}

.cart .product-list .product .product-image {
  width: 100px;
  height: 100px;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  border: 1px solid #dddddd;
}

.cart .product-list .product .product-image img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.cart .product-list .product .number-step-input {
  font-size: 0;
}

.cart .product-list .product .number-step-input p {
  display: inline-block;
  margin-right: 40px;
  font-size: 14px;
}

.cart .product-list .product .number-step-input input {
  width: 80px;
  font-size: 14px;
  border: 1px solid #dddddd;
  border-left: 0;
  border-right: 0;
  outline: none;
  padding: 4px 10px;
}

.cart .product-list .product .number-step-input button {
  font-size: 14px;
  background-color: #fff;
  border: 1px solid #dddddd;
  height: 31px;
  outline: none;
  width: 31px;
}

.cart .product-list .product .price {
  -ms-flex-item-align: center;
      align-self: center;
  justify-self: flex-end;
}

.cart .product-list .product .remove {
  -ms-flex-item-align: center;
      align-self: center;
  border: none;
  background-color: transparent;
  color: #ed7129;
  justify-self: flex-end;
}

.cart .product-list .product .remove:hover {
  color: #182a69;
}

.cart .cart-total {
  background-color: #f5f5f5;
}

.cart .cart-total table {
  width: 100%;
}

.cart .cart-total table td {
  padding: 3px 0;
}

.cart .cart-total table td:last-child {
  text-align: right;
}

.cart .cart-total .button {
  margin-top: 15px;
}

.product-options {
  width: calc(100% - 250px);
}

.product-options h4 a {
  font-size: 16px;
  font-weight: 600;
  color: #11161b;
}

.product-options .options {
  font-size: 14px;
}

.product-options .options p {
  margin-bottom: 0;
}

.product-options .options ul {
  list-style: inside;
}

@media (max-width: 768px) {
  .shipping {
    margin-top: 30px;
  }
}

.shipping .info-block .custom-checkbox.actually-radio .checkbox {
  border-radius: 45%;
}

.shipping .return-rights h2 {
  position: relative;
  padding-left: 40px;
  font-weight: 700;
  font-size: 24px;
}

.shipping .return-rights h2 i {
  position: absolute;
  left: 0;
  font-size: 26px;
  color: #182a69;
}

.shipping .return-rights p {
  margin: 0;
}

.provide-print .product-list {
  padding: 30px;
  margin-top: 30px;
  background-color: #f5f5f5;
}

.provide-print .product {
  background-color: #fff;
  padding: 25px;
  margin-bottom: 30px;
}

.provide-print .product:last-child {
  margin-bottom: 0;
}

.provide-print .product .image img {
  width: 100%;
}

.provide-print .product h3 {
  font-weight: 700;
  font-size: 22px;
}

.provide-print .product .embroidery {
  margin-bottom: 15px;
  padding: 15px;
  border: 1px solid #dddddd;
  position: relative;
}

.provide-print .product .embroidery .description {
  top: 0;
  right: 0;
  position: absolute;
}

.provide-print .product .embroidery .description span {
  padding: 5px 10px;
  display: inline-block;
  background-color: #f5f5f5;
  color: #11161b;
}

.provide-print .product .embroidery .image {
  vertical-align: top;
  width: 80px;
}

.provide-print .product .embroidery .content {
  margin-top: 15px;
}

.provide-print .product .embroidery .preview-modal-button {
  color: #182a69;
  text-decoration: underline;
}

.provide-print .product .embroidery .options label {
  display: block;
}

.provide-print .product .embroidery .input {
  display: block;
  width: 100%;
  padding: 15px;
  background-color: #f5f5f5;
}

.provide-print .product .embroidery .input textarea {
  border: 1px solid #182a69;
  width: 100%;
  resize: none;
  font-size: 14px;
}

.provide-print .product .embroidery .input .styles {
  margin-top: 10px;
}

.provide-print .product .embroidery .input .styles .style {
  display: inline-block;
  width: 26px;
  height: 26px;
  text-align: center;
  border: 1px solid #dddddd;
}

.provide-print .product .embroidery .input .save {
  margin-top: 15px;
}

.provide-print .product .embroidery .re-open {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -25px 0 0 -55px;
  -webkit-filter: drop-shadow(1px 1px 1px #454545);
          filter: drop-shadow(1px 1px 1px #454545);
  display: none;
}

.provide-print .product .embroidery.finished:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background-color: rgba(218, 218, 218, 0.6);
  left: 0;
  top: 0;
  z-index: 1;
}

.provide-print .product .embroidery.finished .re-open {
  display: block;
  z-index: 1;
}

@media (max-width: 768px) {
  .service-overview {
    margin-top: 30px;
  }
}

.service-overview aside .navigation h1 {
  font-size: 20px;
  font-weight: 700;
}

.service-overview aside .navigation ul li {
  display: inline-block;
  padding: 5px 0 5px 5px;
  width: 100%;
  position: relative;
}

.service-overview aside .navigation ul li a {
  color: #11161b;
}

.service-overview aside .navigation ul li a:hover {
  color: #ed7129;
}

.service-overview aside .navigation.fixed {
  position: fixed;
  top: 20px;
}

@media (max-width: 768px) {
  .service-overview aside .navigation.fixed {
    top: 100px;
  }
}

.service-overview .service-block {
  padding: 25px;
}

.service-overview .service-block .title {
  font-size: 26px;
  font-weight: 900;
  margin-bottom: 0;
}

.service-overview .service-block:last-child {
  margin-bottom: 50px;
}

.service-overview .service-block:nth-child(2n) {
  background-color: #dddddd;
}

.service-overview .service-block:nth-child(2n+1) {
  background-color: #fff;
}

.about-us .content {
  margin-bottom: 50px;
}

section.contact .info-block.address a {
  color: #182a69;
}

section.contact #map {
  border: 1px solid #dddddd;
}

section.intro aside h2 {
  font-size: 18px;
  font-weight: 600;
}

section.intro aside ul li {
  display: inline-block;
  padding-left: 5px;
  width: 100%;
}

section.intro aside ul li a {
  display: inline-block;
  padding: 3px 0;
  width: 100%;
  color: #11161b;
}

section.intro .intro-text {
  padding: 30px;
  background-color: #f5f5f5;
}

section.home-category-list {
  text-align: center;
}

section.home-category-list .center-title {
  font-size: 26px;
}

section.home-category-list .category {
  display: inline-block;
  position: relative;
  -webkit-box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
}

section.home-category-list .category .image-wrapper {
  margin: 0;
}

section.home-category-list .category .description {
  position: absolute;
  text-decoration: none;
  left: 10%;
  color: #11161b;
  bottom: 0;
  width: 80%;
  padding: 15px 10px;
  background-color: #fff;
  z-index: 5;
}

section.home-category-list .category .description h5 {
  font-weight: 700;
  font-size: 26px;
  margin-bottom: 3px;
}

section.home-category-list .category .description p {
  margin: 0;
  font-size: 14px;
}

section.home-category-list .category:hover .hover {
  opacity: 1;
}

.contact-us h4 {
  font-size: 20px;
  font-weight: 600;
}

.contact-us a {
  display: inline-block;
  width: 100%;
  color: #11161b;
}

.contact-us a i {
  color: #ed7129;
}

.contact-us a:before {
  margin-right: 10px;
  font-size: 14px;
  font-weight: 700;
  font-family: "Font Awesome 5 Free";
  color: #ed7129;
  text-decoration: none;
}

.contact-us a.tel:before {
  content: "\F095";
}

.contact-us a.email:before {
  content: "\F0E0";
}

.brochure-download h4 {
  text-align: center;
  font-weight: 700;
}

.brochure-download .image-wrapper {
  text-align: center;
}

.brochure-download .image-wrapper img {
  max-width: 500px;
  margin: -20px;
  -webkit-transform: rotate(-5deg);
          transform: rotate(-5deg);
}

.brochure-download ul li {
  display: inline-block;
  width: 100%;
  margin-bottom: 5px;
}

.brochure-download ul li a {
  display: inline-block;
  background-color: #ed7129;
  text-align: center;
  color: #fff;
  font-weight: 600;
  padding: 5px 15px;
  float: right;
}

@media only screen and (max-width: 992px) {
  .brochure-download .image-wrapper img {
    max-width: 100%;
    margin-bottom: 20px;
  }

  .brochure-download ul li {
    text-align: center;
    margin-bottom: 15px;
  }

  .brochure-download ul li a {
    width: 100%;
  }
}

